Subject: 10/6 TVE-1 18:00 Esplendor en la hierba
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 08 Jun 2001 18:22:57 +0200

Preciosa película de Kazan, de lo mejor que hizo. Una obra maestra absoluta 
que construye a través del motivo de unos versos, un muy lúcido, sabio y 
hermosísimo discurso sobre el paso del tiempo y la madurez para afrontarlo; 
a través de la historia de amor entre Natalie Wood y Warren Beatty.

Es retrato de una época, reflexión sobre la sexualidad (a pesar de estar 
ambientada a finales de los años 20 habría que reflexionar si ha cambiado 
todo tanto),reflexión sobre el amor, sobre las relaciones familiares.

Una película con momentos muy emocionantes, que explican muchísimas cosas y 
dan que pensar y enseñan muchas otras. Una lección de cine y de inteligencia.